/* CSS Document */

@import url("font-awesome.min.css");
@import url("icone.css");
/* #404
================================================== */
	
	#error-404 h1 	{ margin:0 0 50px }
	#error-404 h2 	{ font-size:48px; line-height:54px; color:#444 }
	#error-404 p 	{ font-size:16px }


/* #Home
================================================== */
	
	#home 											{ padding-top: 160px  }

	/* Slider LanC§amentos */
	#home_lancamentos #slider_lancamentos           { cursor:default; height:500px; width:100%; float:left; background-color:#eeeeee; border-bottom:1px solid #e8e8e8 }
	#home_lancamentos #slider_lancamentos 
	.rsContainer  									{ cursor:pointer; height:500px !important }
	#home_lancamentos #slider_lancamentos 
	.rsOverflow   									{ background:#f1f1f1; }
	#home_lancamentos #slider_lancamentos 
	.rsContent    									{ background-repeat:no-repeat; background-position: center; height:500px !important; }

	#home_lancamentos #slider_lancamentos 
	.rsArrow          								{ height:40px; width:40px; position:absolute; cursor:pointer; z-index:21; background:no-repeat 0 0; display:none !important }
	#home_lancamentos #slider_lancamentos 
	.rsArrowLeft      								{ right:40px; bottom: 0; background-image:url(/images/rs-navprev.png); border-right:1px solid #DDD }
	#home_lancamentos #slider_lancamentos 
	.rsArrowRight     								{ right:0; bottom:0; background-image:url(/images/rs-navnext.png) }
	#home_lancamentos #slider_lancamentos 
	.rsArrow:hover    								{ background-position:-40px 0 }
	#home_lancamentos #slider_lancamentos 
	.rsArrowDisabled  								{ background-position:-80px 0 }

	#home_lancamentos #slider_lancamentos 
	.rsBullets                						{ width:940px; height:25px; margin:0 auto; position:relative; z-index:35; left:5px; bottom: 86px;  text-align:right; overflow:hidden; display: none }
	#home_lancamentos #slider_lancamentos 
	.rsBullet                 						{ width:20px; height:20px; display:inline-block; margin:0 5px; *display:inline; *zoom:1;  -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; background-color:#CCCCCC }
	#home_lancamentos #slider_lancamentos 
	.rsBullet:hover           						{ background-color:#ff2f2f }
	#home_lancamentos #slider_lancamentos 
	.rsBullet.rsNavSelected   						{ background-color:#df1a23 }

	#home .destaque									{}
	#home .destaque h3.title .icon-arrow			{ color: #000000; left: -6px; top: 3px; position: relative }
	#home .destaque h3.title						{ width: 930px; color:#ffffff; font-size:18px; text-transform: uppercase; border-left: 10px solid #000000; background:#000000; line-height:50px; margin:50px 10px 30px 10px; }
	#home .destaque h3.title a						{ color:#ffffff; font-size:12px; padding-right:15px; text-transform:none; float:right }
	#home .destaque h3.title a:hover				{ color: #CCCCCC  }
	#home .destaque	strong							{ font-size: 14px;  }
	#home .destaque	.box							{ line-height: 16px }
	#home .destaque	.img							{ height: 150px; background-size: cover; border: 1px solid #cfcfcf; display: block }
	#home .destaque	.texto							{ padding:20px; height: 150px; background: #f2f2f2 }
	#home .destaque	.texto ul li					{ margin-bottom: 0px; line-height:20px }
	#home .destaque	.texto ul li .icon				{ color: #f90; display:inline-flex; margin-top: 2px  }
	#home .destaque	.texto .enderco					{ height: 25px; border-top: 1px solid #CACACA; margin-top: 5px; padding-top: 5px; font-size: 14px }
	#home .destaque	.texto .enderco	 span			{ font-size: 11px }
	#home .destaque	.texto .valor					{ font-size: 18px }
	#home .destaque	.box a.link						{ background: #e96b00; border:1px solid #cacaca; color:#ffffff; padding: 8px 15px; margin-top: 10px;  -moz-border-radius:7px; -webkit-border-radius:7px;  border-radius:7px; float: left }
	#home .destaque	.box a.link span				{ font-size: 20px; 	position: relative;	top: 1px;}
	#home .destaque	.box a.link:hover				{ background: #dc3f02 }
	#home .destaque	.box a.fav						{ border: 1px solid #cacaca; padding: 5px 8px; cursor:pointer; margin: 10px 0 0 10px;  -moz-border-radius:7px; -webkit-border-radius:7px;  border-radius:7px; float: left }
	#home .destaque	.box a.fav .icon				{ font-size: 23px; height: 24px; display: block; color: #f3c50f; margin-right: 0px }

	#home .destaque	.box a.fav .icon.active			{ color: #000000 !important; }
	#home .destaque	.box a.fav:hover .icon
	/*#home .destaque	.box a.fav:hover			{ background: #f2f2f2 }*/

	#home .fav .icon-favoritos						{ margin-right: 0 !important }
	#home .banner_financiamento						{ height: 180px; margin: 40px 10px; border: 1px solid #dcdcdc; background: url("/images/banner_financiamento.png") right no-repeat;}
	#home .banner_financiamento .back				{ width: 455px; height: 180px;  background: #f2f2f2; float: left;	}

	#home .banner_financiamento	h3					{ font-size: 26px; color: #e71b24; text-transform: uppercase; margin-bottom: 5px }
	#home .banner_financiamento .text				{ padding: 50px 0 0 25px; font-size: 13px; float: left; color:#000000 }
	#home .banner_financiamento .seta				{ margin-top: 30px; float: left }
	#home .banner_financiamento .botao				{ padding:7px 15px 7px 15px; font-size: 16px; color: #ffffff;  background: #e96b00;	border:1px solid #CACACA; -moz-border-radius:7px; -webkit-border-radius:7px;  border-radius:7px; float: left; }

	#home .banner_financiamento .botao:hover		{ background: #dc3f02  }

	#home .bt_link									{ background: #ffffff; margin-top: 30px; }
	#home .bt_link:hover							{ background: #f1f1f1 }
	#home .bt_link:hover a							{  }
	#home .bt_link	a								{ border: 1px solid #000000; height: 100px; font-size:20px; display: block; color:#000000; text-transform: uppercase; }
	#home .bt_link .texto							{ margin: 30px auto; position: relative; display: block }
	#home .bt_link .icon							{ height: 65px; font-size:70px; margin:15px 10px 0 20px; float: left }

	#home .filtro									{ background: #f0f0f0; border: 1px solid #a0a0a0; position: absolute; top:-100px; z-index: 999 }

	/* SLIDER */
	#home #slider_destaques .rsBullet,
	#map #slider_imoveis .rsBullet					{ background-color: #9e9fa1; }
	#home #slider_destaques .rsBullet:hover,
	#home #slider_destaques .rsBullet.rsNavSelected,
	#map #slider_imoveis .rsBullet:hover,
	#map #slider_imoveis .rsBullet.rsNavSelected 	{ background-color: #000000; }


	/* IMCVEIS */
	#details h2,
	#details h3,
	#details h4,
	#filter .available .showall,
	#tabs a i,
	.icons i,
	#content .map .infoWindow .title strong,
	#details .photo > .tabs a i, #conheca-nos h4			{ color: #000000 !important; }
	#details .photo > .tabs a i								{ margin:8px 10px 0 0; float: left }
	.imovel_lancamento,	#filter #filter_negocio .checked 	{ background-color: #000000 !important; }
	#content .pages a.ativo, #content .pages a:hover		{ background-color: #000000 !important; border: 1px solid #000000; color: #FFF; }
	#grid li .img:hover, #list li .img:hover				{ border: 1px solid #000000 !important; }


	/* ConteCrdo HOME */
    #content.home_banner_full 			 			{ padding:0px; margin:0px }
    #content.home_banner_full > .container 			{ width:100% }

/* PC?ginas Institucionais
================================================== */
	#conheca-nos .map .infoWindow 					{ width:300px }
	#conheca-nos .map .infoWindow .img				{ background-color:#e0e0e0; background-size: contain }
	#conheca-nos .gallery							{ margin: 0 }
	#conheca-nos .background               			{ background-color:#f1f1f1; padding: 15px; }
	#conheca-nos .background.espaco         		{ margin-bottom:30px }
	#conheca-nos  h3       							{ color:#ff040c }

/* #Grid
================================================== */
    /* Home ImC³veis e VeC­culos */
    #content #home .destaques li:nth-child(3n) 		{ margin-right:20px; } /* Quantidade por linha */
    #content #home .destaques li:nth-child(3n+1) 	{ clear:none; }
    #content #home .destaques li:nth-child(4n) 		{ margin-right:0 } /* Quantidade por linha */
    #content #home .destaques li:nth-child(4n+1) 	{ clear:left}

    /* Home Painel */
    #content #home .grid li:nth-child(3n) 			{ margin-right:20px; } /* Quantidade por linha */
    #content #home .grid li:nth-child(3n+1) 		{ clear:none; }
    #content #home .grid li:nth-child(4n) 			{ margin-right:0 } /* Quantidade por linha */
    #content #home .grid li:nth-child(4n+1) 		{ clear:left }


/* #Listagem
================================================== */
	#simulador-de-financiamento .grid li:nth-child(4n) 		{ margin-right:20px } /* Quantidade por linha */
    #simulador-de-financiamento .grid li:nth-child(4n+1) 	{ clear:none}
	#simulador-de-financiamento .grid li:nth-child(3n) 		{ margin-right:0px; } /* Quantidade por linha */
    #simulador-de-financiamento .grid li:nth-child(3n+1) 	{ clear:left; }

	
	/* Artigos */
	#artigos {  }
	#artigos .list li .title 						{ padding:0 0 10px; }
	#artigos .list li .img 							{ width:200px; height:150px; margin-bottom:10px }
		
	/* LanC§amentos */
	#lancamentos {  }
	#lancamentos .grid li .img 						{ background-position:center bottom; }

	#lancamentos .button							{ height:auto }
	#lancamentos .grid li a 						{ border:1px solid #BDBDBD }
	#lancamentos .grid li .button-detalhes 			{ width:100%; height:40px; line-height:40px; margin-top:7px; border-top:1px solid #dddddd; font-size:12px; float:left }

	#lancamentos .grid li:nth-child(3n) 			{ margin-right:20px }
	#lancamentos .grid li:nth-child(3n+1) 			{ clear:inherit}
	#lancamentos .grid li:nth-child(4n) 			{ margin-right:0 }
	#lancamentos .grid li:nth-child(4n+1) 			{ clear:left}
	#lancamentos .grid li .text 					{ height:auto }

	/* Mapa de lanC§amentos */
	#mapalancamentos {  }


	/* Parceiros */
	#parceiros {  }
	#parceiros .grid li .title 					{ background:#FFFFFF; text-transform:inherit; text-align:center }
	#parceiros .grid li .text  					{ display:none }
	

	/* Portfolio */
	#portfolio {  }
    #portfolio #link_tour.button 				{ padding-left: 0; padding-right: 0; width: 218px; margin:0; text-align: center; }
	#portfolio .grid li:nth-child(4n) 			{ margin-right:20px } /* Quantidade por linha */
    #portfolio .grid li:nth-child(4n+1) 		{ clear:none}
	#portfolio .grid li:nth-child(3n) 			{ margin-right:0px; } /* Quantidade por linha */
    #portfolio .grid li:nth-child(3n+1) 		{ clear:left; }
	
	/* VC­deos */
	#videos {  }
	#videos .list li strong 					{ padding-bottom:5px; }
	#videos span.data 							{ font-size: 11px; }
	
	#parceiros .grid li:nth-child(4n) 			{ margin-right:20px } /* Quantidade por linha */
    #parceiros .grid li:nth-child(4n+1) 		{ clear:none}
	#parceiros .grid li:nth-child(3n) 			{ margin-right:0px; } /* Quantidade por linha */
    #parceiros .grid li:nth-child(3n+1) 		{ clear:left; }
	#parceiros .grid li .img 					{ border:1px solid #ccc; height: 170px; }
	#parceiros .grid li a:hover .title 			{ background:#FFFFFF; color:#ff040c }
	#parceiros .grid li a:hover .title strong 	{ color:#ff040c }

	

/* #Detalhes
================================================== */

	/* Artigos */
	#artigos 										{  }
	#artigos .details_body a 						{ color:#ff040c }
	#artigos .details_body a:hover 					{ text-decoration:underline }
	#artigos .details_body span.fonte 				{ font-size:12px; color:#777; display:block; padding:0 0 15px; }

	/* LanC§amentos */
	#lancamentos {  }
	
	#lancamentos .details_header 					{ border:0; padding-bottom:0 }
	#lancamentos .details_body 						{ padding-bottom:0; }
	#lancamentos .details_body hr 					{ width:700px; float:left; }
	#lancamentos .details_body .sidebar_container 	{ width:180px; float:right; }
	#lancamentos .details_body .sidebar 			{ width:180px; float:right; }

	#lancamentos .plantas .img 						{ height:300px; background:no-repeat center; margin:0; overflow:hidden; }
	#lancamentos .plantas .subtitle 				{ padding:10px 0 }
	#lancamentos .plantas .subtitle a 				{ color:#666; display:block; margin:-10px 0 10px; padding:6px 30px 6px 10px; background:#f5f5f5 url(../images/anexo.png) center right no-repeat; }
	#lancamentos .plantas .subtitle a:hover 		{ background-color:#E5E5E5 }
	#lancamentos .plantas .text 					{ padding: 0 0 20px }

    #lancamentos #sobre ul, #lancamentos #sobre ol,
    #lancamentos #implantacao .text ul, #lancamentos #implantacao .text ol,
    #lancamentos #plantas .text ul, #lancamentos #plantas .text ol,
    #lancamentos #ficha ul, #lancamentos #ficha ol,
    #lancamentos #galeria ul, #lancamentos #galeria ol,
    #lancamentos #video ul, #lancamentos #video ol,
    #lancamentos #decorado ul, #lancamentos #decorado ol,
    #lancamentos #lazer ul, #lancamentos #lazer ol,
    #lancamentos #mapa ul, #lancamentos #mapa ol { clear:right; float:left; padding:5px; margin-bottom: 15px; }

    #lancamentos #sobre ul li, #lancamentos #sobre ol li,
    #lancamentos #implantacao .text ul li, #lancamentos #implantacao .text ol li,
    #lancamentos #plantas .text ul li, #lancamentos #plantas .text ol li,
    #lancamentos #ficha ul li, #lancamentos #ficha ol li { width:45%; padding-left:10px; background:url(/images/arrow.png) no-repeat 0px 5px; font-size:12px; margin-bottom:6px; float:left }

    #lancamentos #galeria ul li, #lancamentos #galeria ol li,
    #lancamentos #video ul li, #lancamentos #video ol li,
    #lancamentos #decorado ul li, #lancamentos #decorado ol li,
    #lancamentos #lazer ul li, #lancamentos #lazer ol li,
    #lancamentos #mapa ul li, #lancamentos #mapa ol li { padding-left:10px; background:url(/images/arrow.png) no-repeat 0px 5px; font-size:12px; margin-bottom:6px; }

	#lancamentos #video .button { padding-left: 0; padding-right: 0; margin: 10px 0; text-align: center; }
	#lancamentos #video .button.c8 { width: 458px; }
	#lancamentos #video .button.c12 { width: 698px; }
	
	/* Portfolio */
	#portfolio {  }
    #portfolio #video { margin-bottom:25px; }

	#content .details_body .box { width:220px; font-size:11px; color:#999; overflow:hidden; margin-bottom:20px; float:left }
	#content .details_body .box.big { width:700px; margin-right:20px; clear:left }
	#content .details_body .box.small { width:100px; margin-right:20px }
	#content .details_body .box.last { margin-right:0 }
	#content .details_body .box > div { background-color:#F5F5F5; padding:7px 10px; font-size:14px; color:#444 }
	
	#content .details_body .box > div ol li { font-size:12px; margin-bottom:6px }
	#content .details_body .box > div ul { clear:left; margin-left:10px }
	#content .details_body .box > div ul li { padding-left:10px; /* background:url(images/arrow.png) no-repeat 0 6px; */ font-size:12px; margin-bottom:6px }


/* #ImC³veis
================================================== */


	/* Pesquisa avanC§ada */
	#pesquisa-avancada form .cols { margin-bottom:10px }
	#pesquisa-avancada form label { font-size:12px }
	
	#pesquisa-avancada form #lista_bairros { height:328px; padding:5px 0; background-color:#F5F5F5; border:1px solid #CCC; overflow-y:scroll }
	#pesquisa-avancada form #lista_bairros div { width:45%; padding:5px 10px; float:left }
	#pesquisa-avancada form #lista_bairros div span { font-size:12px; padding:10px; }
	
	#pesquisa-avancada form #condicoes { display:block }
	#pesquisa-avancada form #condicoes h4 { font-size:15px; margin:0 0 15px; padding:0 }
	#pesquisa-avancada form #condicoes ul { margin:0 }
	#pesquisa-avancada form #condicoes ul li { margin:5px 0 }

	#pesquisa-avancada .selectgroup { background-color:#DDD }

	/* Simulador de escritura */
	#escritura table { border-collapse:collapse; margin-bottom:20px; width:700px }
	#escritura table td { border:1px solid #CDCDCD; padding:10px; text-align:right }
	#escritura table td.title { background-color:#F5F5F5; text-align:left; width:180px }
	#escritura abbr { cursor:help }
	
	#escritura form input[type="text"] { padding:2px 5px; text-align:right; display:inline; font-weight:bold; font-size:14px; color:#444 }
	#escritura form p { font-size:16px; background-color:#F5F5F5; float:left; padding:15px; color:#ff040c }
	#escritura form p strong { display:block; font-size:18px; line-height:22px }
	#escritura form p span { font-size:12px; line-height:14px; color:#777; display:block; margin:10px 0 0 0 }

	#logo_impressora    { display: none }
	

	